Bug 845062 - UI - Wrong message in help hover over text of errata search in content search.
UI - Wrong message in help hover over text of errata search in content search.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low (vote)
: Unspecified
: 6.0
Assigned To: Katello Bug Bin
Hayk Hovsepyan
: Triaged
Depends On:
Blocks: 994917
  Show dependency treegraph
 
Reported: 2012-08-01 11:52 EDT by Hayk Hovsepyan
Modified: 2014-09-18 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 994917 (view as bug list)
Environment:
Last Closed: 2014-07-02 10:09:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hayk Hovsepyan 2012-08-01 11:52:58 EDT
Description of problem:
Hover over by mouse on "i" info icon of errata search input box in content search page. And you will see that in help text instead of "Search by severity" for severity search, it is written "Search by type"

Version-Release number of selected component (if applicable):
Katello Version: 1.1.0-1.git.10.b1a330e.el6_3

How reproducible:
always
Comment 1 Eric Helms 2012-12-18 12:51:03 EST
Upstream - https://github.com/Katello/katello/pull/1296
Comment 2 Eric Helms 2012-12-19 07:36:14 EST
Fixed as of 3c526a2c1ba9b06f73c8a36fd27e0d6db27ee9a4
Comment 3 Hayk Hovsepyan 2013-05-07 05:10:01 EDT
Verified in Katello Version: 1.4.2-1.git.183.c4e1ca7.el6.
Now it shows correct message.
Comment 4 Bryan Kearney 2014-07-02 10:09:02 EDT
This was delivered with 6.0.3, which is the Satellite 6 Beta.

Note You need to log in before you can comment on or make changes to this bug.